Returns a specified Capture.
Use this method if you want to get a specified Capture which was sent to the analyzing service.
The list of field groups for Captures:
-
Default: ExternalID, FileName, Status
-
ScanAssist: ExternalID, FileName, Status, EstimatedCompletionDate, СompletedDate, CreateOn, CreatedBy, Pages, FileURL
ID field is always shown. Permissions: All users.
Path Parameters
- Type: stringFormat: uuididrequired
Query Parameters
- Type: stringFields
This parameter is used to specify a comma delimited list of fields to return for an object. A field group can also be specified in the following format: 'fieldGroupName'. All fields for an object can be returned by specifying 'All'
'Default' group is always shown, even if Fields parameter is not specified. 'Lookup' group will be shown if a model is a child of required.
- Type: stringapi
-version
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Responses
curl /Documents/Captures/C895A81E-0C20-42C0-B2DC-EAF43F9447BD \
--header 'DCKey: YOUR_SECRET_TOKEN'
{
"Data": {
"ID": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
"ExternalID": null,
"FileName": null,
"Status": {
"ID": null,
"Description": null
},
"EstimatedCompletionDate": "2019-01-03T04:39:40",
"CompletedDate": "2019-01-03T04:39:40",
"CreateOn": "2019-01-03T04:39:40",
"CreatedBy": null,
"Pages": null,
"FileURL": null
}
}